Opened 9 years ago

#1316 new defect

fsodatad uses an ancient zone.tab

Reported by: ott-- Owned by: daniel
Priority: trivial Milestone:
Component: Frameworkd / FSO Version: SHR-unstable
Keywords: Cc:

Description

I don't know if fsodatad really uses /usr/share/fsodatad/zone.tab, but this version 8.29 is outdated. There is another version at /usr/share/zoneinfo/zone.tab, which has version 8.40.

Change History (0)

Note: See TracTickets for help on using tickets.